HELPDESK - Phat tri€n ky thuat ha tang #35771

ti€p nhan nhan su moi
11/14/2022 10:08 AM - Ng6é Thi Kim Oanh

Status: Closed
Priority: Normal
Assignee: D& Vo Trigu Vi
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

11/14/2022
11/14/2022
100%

0.00 hour
0.00 hour

Description

Nguy&n Minh Hi€u TTS QC Dam bao chatlugng GSOFT Oanh  15/11/2022
Hi anh Quyén, ngay mai cé ban nay nhén viéc, Anh tao tai khodn cho ban gilp em nha. MS Teams anh tao tai khoan ggroup.vn nha.

History

#1 - 11/14/2022 02:17 PM - GGROUP IT

- Assignee set to D6 V6 Trigu Vi

#2 - 11/14/2022 02:17 PM - GGROUP IT
- Status changed from New to Closed

- % Done changed from 0 to 100

01/12/2026

1/1



http://www.tcpdf.org

